<androidx.coordinatorlayout.widget.CoordinatorLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rootCoordinator"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F7FB"
    tools:context=".ui.mine.myotherpages.NotificationFragment">
    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true"
        android:overScrollMode="never">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:padding="16dp"
            android:orientation="vertical">
            <!-- 标题和返回 -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical">
                <!-- 返回按钮 -->
                <FrameLayout
                    android:id="@+id/iv_close"
                    android:layout_width="46dp"
                    android:layout_height="46dp">
                    <ImageView
                        android:layout_width="13dp"
                        android:layout_height="13dp"
                        android:layout_gravity="center"
                        android:src="@drawable/more_icons"
                        android:rotation="180"
                        android:scaleType="fitCenter" />
                </FrameLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginEnd="49dp"
                    android:gravity="center"
                    android:textStyle="bold"
                    android:text="Notice"
                    android:textColor="#1B1F1A"
                    android:textSize="16sp" />
            </LinearLayout>

            <!-- 通知内容 -->
            <LinearLayout
                android:id="@+id/click_Notice"
                android:layout_width="match_parent"
                android:layout_height="64dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/settings"
                android:gravity="center_vertical"
                android:orientation="horizontal">
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="10dp"
                        android:text="Notifycation Setting"
                        android:textColor="#1B1F1A"
                        android:textStyle="bold"
                        android:layout_weight="1"
                        android:textSize="20sp" />
                </LinearLayout>


                <androidx.appcompat.widget.SwitchCompat
                    android:layout_marginStart="10dp"
                    android:layout_marginEnd="10dp"
                    android:id="@+id/switch_push"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:thumbTint="@color/white"             
                    android:trackTint="@color/track_color"      
                    />
            </LinearLayout>

        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</androidx.coordinatorlayout.widget.CoordinatorLayout>